=== docs/requirements.txt ===
black==22.3.0
griffe==0.17.0
mkdocs==1.3.0
mkdocs-autorefs==0.4.1
mkdocs-material==8.2.9
mkdocs-simple-hooks==0.1.5
mkdocstrings[python]==0.18.1
