=== tests/requirements.txt ===
coverage[toml]==6.3.2
poetry==1.2.0a2
pytest==7.1.1
pytest-mock==3.7.0
pytest-sugar==0.9.4
