=== debian/changelog ===
dirty-equals (0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 10 Aug 2022 12:21:00 +0100

dirty-equals (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1016204)

 -- Edward Betts <edward@4angle.com>  Wed, 03 Aug 2022 11:01:39 +0100
