=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dirty-equals
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dirty_equals.egg-info/
