## dirty-equals 0.5.0

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,7 @@
 
 .PHONY: install
 install:
-	pip install -r tests/requirements.txt
-	pip install -r tests/requirements-linting.txt
-	pip install -r docs/requirements.txt
-	poetry install
+	pip install -r requirements/all.txt
 	pre-commit install
 
 .PHONY: format
