=== debian/changelog ===
dirty-equals (0.5.0-2) unstable; urgency=medium

  * Fix test failure by setting TZ=utc when running tests.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Sep 2022 21:27:10 +0100

dirty-equals (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new Build-Depends on python3-hatchling.
  * Remove python3-poetry-core and python3-setuptools from Build-Depends.

 -- Edward Betts <edward@4angle.com>  Sat, 03 Sep 2022 07:47:24 +0100
