=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-poetry-core,
+               python3-hatchling,
                python3-pytest <!nocheck>,
-               python3-setuptools,
                python3-tz
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
