=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf dirty_equals.egg-info/
+
+execute_before_dh_installdeb:
+	rm -rf $(CURDIR)/debian/python3-dirty-equals/usr/lib/python3/dist-packages/dirty_equals-0.5.0.dist-info/licenses/
+
+override_dh_auto_test:
+	TZ=utc dh_auto_test
