=== debian/changelog ===
dirty-equals (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.
  * Skip new test that needs pytest-examples, because it is not packaged.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Apr 2023 13:29:48 +0100
