=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
+               python3-pydantic,
                python3-pytest <!nocheck>,
                python3-tz
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/samuelcolvin/dirty-equals
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dirty-equals
 Vcs-Git: https://salsa.debian.org/python-team/packages/dirty-equals.git
