=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=dirty-equals
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=--ignore=tests/test_docs.py
 
 %:
 	dh $@ --buildsystem=pybuild
