## dirty-equals 0.7.0

=== debian/changelog ===
dirty-equals (0.7.0-2) unstable; urgency=medium

  * Patch code and tests to work with Python 3.12. (Closes: #1058337)

 -- Edward Betts <edward@4angle.com>  Wed, 27 Dec 2023 08:41:37 +0000

dirty-equals (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Sep 2023 20:41:56 +0100
