=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,4 @@
 
 override_dh_auto_test:
 	TZ=utc dh_auto_test
+	rm -r ./.pybuild/*/build/.pytest_cache
