## dirty-equals 0.8.0

=== debian/changelog ===
dirty-equals (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Update Standards-Version.
  * Add python3-tz as a requirement for autopkgtest.

 -- Edward Betts <edward@4angle.com>  Thu, 15 Aug 2024 14:07:16 +0100

dirty-equals (0.7.1-2) unstable; urgency=medium

  * Team Upload
  * v7.1 needs Pydantic 2.x

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Jul 2024 10:39:48 +0200

dirty-equals (0.7.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.7.1

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 19:21:34 +0200
