=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dirty-equals-$1\.tar\.gz/ \
  https://github.com/samuelcolvin/dirty-equals/tags .*/v?(\d\S+)\.tar\.gz
