## dirty-equals 0.9.0

=== Makefile ===
--- 
+++ 
@@ -3,22 +3,41 @@
 
 .PHONY: install
 install:
+	pip install -U pip pre-commit pip-tools
 	pip install -r requirements/all.txt
 	pre-commit install
 
+.PHONY: refresh-lockfiles
+refresh-lockfiles:
+	@echo "Replacing requirements/*.txt files using pip-compile"
+	find requirements/ -name '*.txt' ! -name 'all.txt' -type f -delete
+	make update-lockfiles
+
+.PHONY: update-lockfiles
+update-lockfiles:
+	@echo "Updating requirements/*.txt files using pip-compile"
+	pip-compile -q -o requirements/linting.txt requirements/linting.in
+	pip-compile -q -o requirements/tests.txt -c requirements/linting.txt requirements/tests.in
+	pip-compile -q -o requirements/docs.txt -c requirements/linting.txt -c requirements/tests.txt requirements/docs.in
+	pip-compile -q -o requirements/pyproject.txt \
+		--extra pydantic \
+		-c requirements/linting.txt -c requirements/tests.txt -c requirements/docs.txt \
+		pyproject.toml
+	pip install --dry-run -r requirements/all.txt
+
 .PHONY: format
 format:
-	black $(sources)
-	ruff --fix $(sources)
+	ruff check --fix-only $(sources)
+	ruff format $(sources)
 
 .PHONY: lint
 lint:
-	ruff $(sources)
-	black $(sources) --check --diff
+	ruff check $(sources)
+	ruff format --check $(sources)
 
 .PHONY: test
 test:
-	coverage run -m pytest
+	TZ=utc coverage run -m pytest
 	python tests/mypy_checks.py
 
 .PHONY: testcov
