=== debian/changelog ===
dirty-equals (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Jan 2025 10:18:54 -0600
