=== debian/control ===
Source: dirty-equals
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-pydantic (>=2.0~),
 python3-pytest <!nocheck>,
 python3-tz,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/samuelcolvin/dirty-equals
Vcs-Browser: https://salsa.debian.org/python-team/packages/dirty-equals
Vcs-Git: https://salsa.debian.org/python-team/packages/dirty-equals.git

Package: python3-dirty-equals
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Make equality checks in Python unit tests more declarative
 This module can be used in whatever context you like, but it comes into its
 own when writing unit tests for applications where you're commonly checking
 the response to API calls and the contents of a database.
