=== debian/watch ===
version=4
https://github.com/samuelcolvin/dirty-equals/tags .*/v?(\d\S+)\.tar\.gz
