=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  python3-pydantic (>=2.0~),
  python3-pytest <!nocheck>,
  python3-tz,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/samuelcolvin/dirty-equals
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dirty-equals
 Vcs-Git: https://salsa.debian.org/python-team/packages/dirty-equals.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-dirty-equals
 Architecture: all
