=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS=--ignore=tests/test_docs.py
 
 %:
