=== debian/watch ===
Version: 5

Template: Github
Owner: samuelcolvin
Project: dirty-equals
