## dirty-equals 0.11.0

=== debian/changelog ===
dirty-equals (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Drop unused dependency on python3-pytz.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Nov 2025 14:41:01 +0100

dirty-equals (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Use python3-pytz instead of python3-tz.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Nov 2025 07:11:55 +0800
