=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-pydantic (>=2.0~),
  python3-pytest <!nocheck>,
- python3-tz,
 Standards-Version: 4.7.2
 Homepage: https://github.com/samuelcolvin/dirty-equals
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dirty-equals
@@ -22,6 +21,7 @@
 
 Package: python3-dirty-equals
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
